@charset "Shift_JIS";

/* ****************************************************************************
	common.css
******************************************************************************* */

/*-------------------------------------------
 reset styles
-------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
ol li {
	margin-left: 20px;
}
* html ol li {
	margin-left: 25px;
}
*+html ol li {
	margin-left: 25px;
}
ol li ul li {
	margin-left: 0;
}
fieldset, img {
	border: 0;
}
a {
	outline: none;
}
img {
	vertical-align: top;
}
table {
	font-size: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
tr {
	vertical-align: top;
}
caption, th {
	text-align:left;
}
abbr, acronym {
	border: 0;
}
sup {
	vertical-align: 2px;
}
sub {
	vertical-align: bottom;
}

/* font-size
--------------------------------------------------------------------*/
.f10 {font-size: 10px;}
.f11 {font-size: 11px;}
.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f19 {font-size: 19px;}
.f20 {font-size: 20px;}
.f21 {font-size: 21px;}
.f22 {font-size: 22px;}

/*-------------------------------------------
 Layout Adjust
-------------------------------------------*/
/* margin
---------------------------------*/
.m00{margin:0!important;}.m05{margin:5px!important;}.m10{margin:10px!important;}.m15{margin:15px!important;}
.m20{margin:20px!important;}.m25{margin:25px!important;}.m30{margin:30px!important;}
.mt00{margin-top:0 !important;}.mt05{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}.mt25{margin-top:25px !important;}.mt30{margin-top:30px !important;}.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}.mt50{margin-top:50px !important;}
.mb00{margin-bottom:0 !important;}.mb05{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}.mb25{margin-bottom:25px !important;}.mb30{margin-bottom:30px !important;}.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}.mb50{margin-bottom:50px !important;}
.ml00{margin-left:0 !important;}.ml05{margin-left:5px !important;}.ml10{margin-left:10px !important;}.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}.ml25{margin-left:25px !important;}.ml30{margin-left:30px !important;}.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}.ml50{margin-left:50px !important;}.ml100{margin-left:100px !important;}.ml150{margin-left:150px !important;}.ml170{margin-left:170px !important;}
.mr00{margin-right:0 !important;}.mr05{margin-right:5px !important;}.mr10{margin-right:10px !important;}.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}.mr25{margin-right:20px !important;}.mr30{margin-right:30px !important;}.mr35{margin-right:30px !important;}
.mr40{margin-right:40px !important;}.mr50{margin-right:50px !important;}.mr100{margin-right:100px !important;}.mr150{margin-left:150px !important;}

/* padding
---------------------------------*/
.p00{padding:0!important;}.p05{padding:5px!important;}.p10{padding:10px!important;}.p15{padding:15px!important;}
.p20{padding:20px!important;}.p25{padding:25px!important;}.p30{padding:30px!important;}
.pt00{padding-top:0 !important;}.pt05{padding-top:5px !important;}.pt10{padding-top:10px !important;}.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}.pt25{padding-top:25px !important;}.pt30{padding-top:30px !important;}.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}.pt50{padding-top:50px !important;}
.pb00{padding-bottom:0 !important;}.pb05{padding-bottom:5px !important;}.pb10{padding-bottom:10px !important;}.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}.pb25{padding-bottom:25px !important;}.pb30{padding-bottom:30px !important;}.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}.pb50{padding-bottom:50px !important;}
.pl00{padding-left:0 !important;}.pl05{padding-left:5px !important;}.pl10{padding-left:10px !important;}.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}.pl25{padding-left:25px !important;}.pl30{padding-left:30px !important;}.pl35{padding-left:35px !important;}
.pl40{padding-left:40px !important;}.pl50{padding-left:50px !important;}
.pr00{padding-right:0 !important;}.pr05{padding-right:5px !important;}.pr10{padding-right:10px !important;}.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}.pr25{padding-right:25px !important;}.pr30{padding-right:30px !important;}.pr35{padding-right:35px !important;}
.pr40{padding-right:40px !important;}.pr50{padding-right:50px !important;}

/* Text / Layout
---------------------------------*/
.txtC{text-align:center !important;}
.txtL{text-align:left!important;}
.txtR{text-align:right!important;}
.vTop{vertical-align:top;}
.vMid{vertical-align:middle;}
.vBottom{vertical-align:bottom;}
.bold{font-weight:bold;}
.fwNormal{font-weight:normal;}
.italic{font-style:italic; padding-right:3px;}
.floatL{float:left;}
.floatR{float:right;}
.floatN{float:none!important;}
.clearB{clear:both!important;}
.block{display:block!important;}
.inline{display:inline!important;}
.inlineB{display:inline-block!important; /display:inline!important; /zoom:1;}
.relative{position:relative!important;}
.absolute{position:absolute!important;}
.nobr{white-space:nowrap;}
.noBg{background-image:none!important;}
.noBd{border:none!important;}
table.noBd th,table.noBd td{border:none!important;}
.btn{cursor:pointer;}
.none{display:none!important;}

/* Font-color
---------------------------------*/
.color1{color:#ff1100;}
.colorRed{color:#F00!important;}

/* Text
---------------------------------*/
.txtOverLine{text-decoration:overline;}
.txtUnderLine{text-decoration:underline;}
.character{font-style:italic;}

/* Link
---------------------------------*/
a:link, a:visited, a:active, a:hover{
	color: #333333;
	text-decoration: none;
	border-style:none;
}

.txtDeco{
	text-decoration:underline;	
}

a.imghover:hover img {
	filter:alpha(opacity=70);
	opacity:0.7;
}


/*-------------------------------------------
 body
-------------------------------------------*/
body {
	background: #ffffff;
	word-break: break-all;
	line-height: 1.3;
	color: #333333;
	font-size: 13px;
	font-family: 'ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro',sans-serif;
	-webkit-text-size-adjust: none;
	width: 100%;
	height: 100%;
}


/*-------------------------------------------
 header
-------------------------------------------*/
#header {
	border-bottom: 1px solid #bababa;
	padding: 6px;
	margin-bottom: 2px;
}
#header #headLogo {
	float: left;
}
#header #headBtn {
	float: right;
}

/*-------------------------------------------
 global navi
-------------------------------------------*/
#gnav ul {
	position: relative;
	z-index: 10;
	display: table;
	background-image: url(/smp/images/common/gnav_bg_001.png);
	-webkit-background-size: 5px 59px;
	background-size: 5px 59px;
	background-position: left bottom;
	background-repeat: repeat-x;
	width: 100%;
}
#gnav li {
	display: table-cell;
	width: 25%;
}
#gnav li a {
	display: block;
	height: 63px;
}
#gnav li a span{
	display: block;
	height: 57px;
	margin-bottom: 6px;
}
#gnav li.nav01 a {
	background-image: url(/smp/images/common/gnav_btn_001_off.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav01.active >  a {
	background-image: url(/smp/images/common/gnav_btn_001_on.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav01 a span {
	border-right: 1px solid #dadada;
}
#gnav li.nav02 a {
	background-image: url(/smp/images/common/gnav_btn_002_off.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav02.active > a {
	background-image: url(/smp/images/common/gnav_btn_002_on.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav02 a span {
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
}
#gnav li.nav03 a {
	background-image: url(/smp/images/common/gnav_btn_003_off.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav03.active >  a {
	background-image: url(/smp/images/common/gnav_btn_003_on.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav03 a span {
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
}
#gnav li.nav04 a {
	background-image: url(/smp/images/common/gnav_btn_004_off.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav04.active >  a {
	background-image: url(/smp/images/common/gnav_btn_004_on.png);
	-webkit-background-size: 69px 59px;
	background-size: 69px 59px;
	background-position: 50% bottom;
	background-repeat: no-repeat;
}
#gnav li.nav04 a span {
	border-left: 1px solid #dadada;
}

#gnav li ul li {
	z-index: 10;
}
#gnav li .sub_nav01,
#gnav li .sub_nav02,
#gnav li .sub_nav03,
#gnav li .sub_nav04 {
	display: none;
	position: absolute;
	top: 63px;
	left: 0;
	font-size: 16px;
	font-weight: bold;
}
#gnav .active .sub_nav01,
#gnav .active .sub_nav02,
#gnav .active .sub_nav03,
#gnav .active .sub_nav04 {
	display:block;
	width: 320px;
	background-image: url(/smp/images/common/gnav_bg_002.png);
	-webkit-background-size: 5px 30px;
	background-size: 5px 30px;
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 30px;
}
#gnav li .sub_nav01 a,
#gnav li .sub_nav02 a,
#gnav li .sub_nav03 a,
#gnav li .sub_nav04 a {
	height: 60px;
}
#gnav li .sub_nav01 ul,
#gnav li .sub_nav02 ul,
#gnav li .sub_nav03 ul,
#gnav li .sub_nav04 ul {
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#gnav li .sub_nav01 ul li,
#gnav li .sub_nav02 ul li,
#gnav li .sub_nav03 ul li,
#gnav li .sub_nav04 ul li {
	display: block;
	margin-bottom: 1px;
	width: 100%;
}
#gnav li .sub_nav01 ul li a,
#gnav li .sub_nav02 ul li a,
#gnav li .sub_nav03 ul li a,
#gnav li .sub_nav04 ul li a {
	background: #ffffff;
	padding: 0 15px;
	line-height: 60px;
}
#gnav li .sub_nav01 ul li a span,
#gnav li .sub_nav02 ul li a span,
#gnav li .sub_nav03 ul li a span,
#gnav li .sub_nav04 ul li a span {
	border: none;
	background-image: url(/smp/images/common/gnav_ico_001.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: right 50%;
	background-repeat: no-repeat;
	height: 60px;
	margin: 0;
	height: 60px;
	margin: 0;
}
#gnav li .sub_nav01 ul li:first-child a,
#gnav li .sub_nav02 ul li:first-child a,
#gnav li .sub_nav03 ul li:first-child a,
#gnav li .sub_nav04 ul li:first-child a {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-moz-border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
#gnav li .sub_nav01 ul li:last-child a,
#gnav li .sub_nav02 ul li:last-child a,
#gnav li .sub_nav03 ul li:last-child a,
#gnav li .sub_nav04 ul li:last-child a {
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
#gnav li .sub_nav01 p,
#gnav li .sub_nav02 p,
#gnav li .sub_nav03 p,
#gnav li .sub_nav04 p {
	width: 100%;
}
#gnav li .sub_nav01 p a,
#gnav li .sub_nav02 p a,
#gnav li .sub_nav03 p a,
#gnav li .sub_nav04 p a {
	padding: 0 15px;
	line-height: 60px;
	text-align: center;
	color: #ffffff;
}
#gnav li .sub_nav01 p a span,
#gnav li .sub_nav02 p a span,
#gnav li .sub_nav03 p a span,
#gnav li .sub_nav04 p a span {
	border: none;
	background-image: url(/smp/images/common/gnav_ico_003.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: right 50%;
	background-repeat: no-repeat;
	height: 60px;
	margin: 0;
}

#gnav li .sub_nav01 ul {
	background: url(/smp/images/common/subnav_bg_001.png);
}
#gnav li .sub_nav01 ul a:hover {
	background: #dff2cf;
	color: #4e862c;
}
#gnav li .sub_nav01 ul li a:hover span {
	background-image: url(/smp/images/common/gnav_ico_002.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: right 50%;
	background-repeat: no-repeat;
}
#gnav li .sub_nav01 p a {
	background: url(/smp/images/common/subnav_bg_002.png);
}
#gnav li .sub_nav01 p a:hover {
	background: url(/smp/images/common/subnav_bg_002.png);
}

#gnav li .sub_nav02 ul {
	background: url(/smp/images/common/subnav_bg_003.png);
}
#gnav li .sub_nav02 ul a:hover {
	background: #fff5ca;
	color: #b29000;
}
#gnav li .sub_nav02 ul li a:hover span {
	background-image: url(/smp/images/common/gnav_ico_004.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: right 50%;
	background-repeat: no-repeat;
}
#gnav li .sub_nav02 p a {
	background: url(/smp/images/common/subnav_bg_004.png);
}
#gnav li .sub_nav02 p a:hover {
	background: url(/smp/images/common/subnav_bg_004.png);
}

#gnav li .sub_nav03 ul {
	background: url(/smp/images/common/subnav_bg_005.png);
}
#gnav li .sub_nav03 ul a:hover {
	background: #deeff6;
	color: #2083aa;
}
#gnav li .sub_nav03 ul li a:hover span {
	background-image: url(/smp/images/common/gnav_ico_005.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: right 50%;
	background-repeat: no-repeat;
}
#gnav li .sub_nav03 p a {
	background: url(/smp/images/common/subnav_bg_006.png);
}
#gnav li .sub_nav03 p a:hover {
	background: url(/smp/images/common/subnav_bg_006.png);
}

#gnav li .sub_nav04 ul {
	background: url(/smp/images/common/subnav_bg_007.png);
}
#gnav li .sub_nav04 ul a:hover {
	background: #fdd0ce;
	color: #e04644;
}
#gnav li .sub_nav04 ul li a:hover span {
	background-image: url(/smp/images/common/gnav_ico_006.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: right 50%;
	background-repeat: no-repeat;
}
#gnav li .sub_nav04 p a {
	background: url(/smp/images/common/subnav_bg_008.png);
}
#gnav li .sub_nav04 p a:hover {
	background: url(/smp/images/common/subnav_bg_008.png);
}


/*-------------------------------------------
 footer
-------------------------------------------*/
#footer {
	border-top: 1px solid #bababa;
	background: #e5e5e5;
}
#footer .footInner01 {
	padding: 15px 10px;
}
#footer .footInner01 h2 {
	margin-bottom: 10px;
}
#footer .footInner01 li {
	margin-bottom: 10px;
}
#footer .footInner01 li:last-child {
	margin-bottom: 0;
}
#footer .footInner01 li a {
	background-image: url(/smp/images/common/footer_ico_004.png);
	-webkit-background-size: 15px 9px;
	background-size: 15px 9px;
	background-position: left 50%;
	background-repeat: no-repeat;
	padding-left: 17px;
	text-decoration: underline;
}
#footer .footInner02 {
	border-top: 1px solid #bababa;
	padding: 15px 10px;
}
#footer .footInner02 #switchBtn {
	width: 63.75%;
	border-radius: 16px;
	background: #999999;
	margin: 0 auto 15px;
	text-align: center;
}
#footer .footInner02 #switchBtn a {
	display: block;
	background-image: url(/smp/images/common/footer_ico_001.png);
	-webkit-background-size: 23px 18px;
	background-size: 23px 18px;
	background-position: 10px 50%;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 14px;
	line-height: 32px;
	padding: 0 10px;
}
#footer .footInner02 #switchBtn a span {
	display: block;
	background-image: url(/smp/images/common/footer_ico_002.png);
	-webkit-background-size: 23px 23px;
	background-size: 23px 23px;
	background-position: right 50%;
	background-repeat: no-repeat;
}
#footer .footInner02 .envBox {
	border: 1px solid #cccccc;
	border-radius: 7px;
	background: #dadada;
	padding: 10px;
}
#footer .footInner02 .envBox dd {
	text-indent: -1em;
	padding-left: 1em;
}
#footer .footInner03 {
	border-top: 1px solid #bababa;
	background: #ffffff;
	padding: 15px 10px;
}
#footer .footInner03 .copy {
	float: left;
	color: #666666;
}
#footer .footInner03 .pagetop {
	float: right;
}


/*-------------------------------------------
 contents
-------------------------------------------*/
.utilityBlock {
	border-top: 1px solid #bababa;
	background: #f4f4f4;
	padding: 15px 5px 10px;
}
.utilityBlock h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.utilityBlock .searchBox {
	display: -webkit-box; 
	display: -moz-box;
	width: 100%;
	margin-bottom: 10px;
}
.utilityBlock .searchTextArea {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
}
.utilityBlock .searchTextArea input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 48px;
	padding: 5px;
	border: 1px solid #cccccc;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-moz-border-top-bottom-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color:#666666;
}
.utilityBlock .searchBtnArea button,
.utilityBlock .searchBtnArea .searchBtn{
	width: 54px;
	height: 48px;
	padding: 5px;
	color: #ffffff;
	text-align: center;
	border: 1px solid #cccccc;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-top-right-radius: 6px;
	-moz-border-top-bottom-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	background-image: url(/smp/images/index/index_btn_001.png);
	-webkit-background-size: 54px 48px;
	background-size: 54px 48px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.utilityBlock .searchBtnArea .searchBtn{
	text-indent: -9999px;
}
.utilityBlock .utilityNav {
	border-radius: 7px;
	border: 1px solid #cccccc;
	background: #ffffff;
	margin-bottom: 15px;
}
.utilityBlock .utilityNav ul {
	display: table;
	border-top: 1px solid #cccccc;
	width: 100%;
}
.utilityBlock .utilityNav ul li {
	display: table-cell;
	width: 50%;
	font-size: 14px;
	vertical-align: middle;
}
.utilityBlock .utilityNav ul li a {
	display: block;
	border-right: 1px solid #cccccc;
	background-image: url(/smp/images/common/cmn_ico_001.png);
	-webkit-background-size: 22px 22px;
	background-size: 22px 22px;
	background-position: 95% 50%;
	background-repeat: no-repeat;
	padding: 0 10px;
	line-height: 48px;
}
.utilityBlock .utilityNav ul li a.txt2line {
	line-height: 1.3;
}
.utilityBlock .bnrBox {
	margin-bottom: 10px;
}
.utilityBlock .bnrBox ul {
	display: table;
	width: 100%;
}
.utilityBlock .bnrBox ul li.sideBnr {
	display: table-cell;
	width: 33%;
}
.utilityBlock .bnrBox ul li.centerBnr {
	display: table-cell;
	width: 34%;
}


.topinfoBlock {
	border-top: 1px solid #bababa;
	background: #e5e5e5;
	padding: 15px 5px;
}
.topinfoBlock h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.topinfoBlock .blockInner {
	border-radius: 7px;
	border: 1px solid #cccccc;
	background: #ffffff;
}
.topinfoBlock .blockInner li {
	border-top: 1px solid #cccccc;
	font-size: 14px;
}
.topinfoBlock .blockInner li:first-child {
	border-top: none;
}
.topinfoBlock .blockInner li a {
	display: block;
	background-image: url(/smp/images/common/cmn_ico_002.png);
	-webkit-background-size: 20px 18px;
	background-size: 20px 18px;
	background-position: 9px 50%;
	background-repeat: no-repeat;
	padding-left: 38px;
	line-height: 48px;
}
.topinfoBlock .blockInner li a span {
	display: block;
	background-image: url(/smp/images/common/cmn_ico_001.png);
	-webkit-background-size: 22px 22px;
	background-size: 22px 22px;
	background-position: 95% 50%;
	background-repeat: no-repeat;
}


/*-------------------------------------------
集中表記用
-------------------------------------------*/
.noteBlockA02{
	padding:0 15px;
	font-size:10px;
}
.noteBlockA02 .noteTtl{
	font-weight:bold;
}
.listBlockA02{
	margin:10px 0 16px 0;
}
.listBlockA02 li{
	padding:0 0 5px 1.4em;
	text-indent:-1.4em;
	line-height:1.5;
}
.listBlockA02 li.noIndent{
	padding:0 0 5px 0;
	text-indent:0;
	line-height:1.5;
}
.listBlockA02 li a{
	text-decoration:underline;
}
.listBlockA02 li a:hover{
	text-decoration:none;
}

/*-------------------------------------------
 点線
-------------------------------------------*/
.line_dot01{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:5px 0;
	background:url(/smp/images/common/line01.png) repeat-x;
}

/*-------------------------------------------
 clearfix
-------------------------------------------*/
#header:after,
.clear:after {
	content:''; display:block; clear:both; height:0; overflow:hidden;
}

#header,
.clear {
	zoom: 1;
}

/*-------------------------------------------
 バナーエリア
-------------------------------------------*/
.bnrBlockA01{
	padding:15px 5px 7px;
	text-align:center;
}
.bnrBlockA01 li{
	margin:0 0 5px 0;
}


/* :::: smartPhone Page :::: */
section .utilityBlock .searchBox .virtualPlaceHolderWrapper {
    display:block !important;
    float:none !important;
    overflow:hidden;
}

section .utilityBlock .searchBox .virtualPlaceHolderWrapper,
section .utilityBlock .searchBox .virtualPlaceHolderText {
    overflow:hidden;
    width:100% !important;
}
